/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .M881350501, .PcPfJC, .w898645, .mxpOV{ width:100%;}
    .LCCUiPlf5{ display:block; }
    .qFTIYotWw9{ width:100%;display:block; }
    .VlQGu{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .ejXVQu{ width:100%; }
    .O79717441{ width:100%;}
    
    .yDTwR .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .yDTwR .rt-qiu-pic{ vertical-align: middle; }
    .yDTwR .rt-zhibo-time{ margin-right:20px; }
    .yDTwR .rt-zhibo-team{ padding:0 10px; }
    
    .M881350501 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .M881350501{ z-index:888888888888;}
    .M881350501 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .Z9241{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .yDTwR .rt-zhibo-btn{ margin-left:0;}
    .YQATyfN{ display:block; }
    .YQATyfN .jmeXXPW{ width:100%; }
    .mxpOV .nMO5IMXLtH{ width:100%; margin-top:20px ; }
    .miAzo{ display:block; }
    .yDTwR .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .yDTwR .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .miAzo .h22862{ width:100%; }
    
    .B099025415 .V52670 li a img{ width:120px;height: 100px; }
    .cVfjyAOeQV li{ font-size:14px; }
    .B099025415 .V52670 li{ padding:10px 10px; }
    .miAzo .MEexDN{ width:100%; margin-top:20px ;  }
    
    .wsRShq2{ width:100%; }
    .m09332043{ display:block; }
    .m09332043 .lry7v{ width:100%; }
    .m09332043 .lry7v .j3697 .EKSCEpKIuh{ width:100%; }
    
    .m09332043 .m8711{ width:100%; margin-top:20px ; }
    
    .miAzo .NjRMhU{ width:100%; }
    .miAzo .k249931196{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .mxpOV {  padding-bottom: 340px;}
    
    .kjMFwctgP{ display:block; }
    .kjMFwctgP .bkasFNPfm{ width:100%; }
    .bkasFNPfm .JWmwSOKrs{ display:block; }
    .kjMFwctgP .o2183369{ width:100%; margin-top:20px; }
    .bkasFNPfm .JWmwSOKrs div{ margin-right:0;}
    .bkasFNPfm .JWmwSOKrs div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .m09332043 .lry7v .j3697 .sOeWAZy ul{
min-height:20vh !important;
}
    
    .yDTwR .rt-zhibo-team{  justify-content: center; }
    
    
    .ZVxEWT{
        display: none;
    }
    
    .c344358 {
        display: none;
    }
    
    .I3285974{
        display: none;
    }
    
    .t12764 .e7PmX {
        width: 100%;
    }
    
    .t12764 .i1344 {
        margin-top: 20px;
        width:100%;
    }
    
    .t12764 {
    flex-wrap: wrap;
    }
    
    .MGECMGPsEH li {
    line-height: 25px;}
    
    .MGECMGPsEH .YohQc6qjpy {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .X431821 li {
    width: 23%;
    
    }
    
    .SDIAheBCb:nth-child(2) .Q19274143 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}